@import url('https://fonts.googleapis.com/css2?family=Roboto&display=swap');
html{
  width: 100%;
  height: 100%;


}
body {
    font-size: 15pt !important;
    font-family: 'Roboto', sans-serif !important;
    line-height: 14pt;
    padding-left: 5pt;
    padding-right: 5pt;
    padding-top: 5pt;
    min-height: 100%;
    margin: 0;
    padding: 0;
    background-color: #EEE !important;
    box-sizing: border-box;
    cursor: default;
    text-decoration: none;
    
  }

  h1 {
    font-weight: bold;
    line-height: 20pt;
  }

  h3 {
  font-weight: bold;

  }
  h5 {
    font-weight: bold;
    line-height: 20pt;
  }

  a{
    text-decoration: none;
    color: inherit;
  }

  p.subheader {
    font-weight: bold;
    color: #873d4d;
  }
  
  
  a:link, a:visited {
  color: #b85e5e;
  text-decoration: none;
  }
  
  
  a:hover, a:active {
    color: white;
    text-decoration: none;
  }
  
  
  footer {
    font-size: 9pt;
    line-height: 12pt;
    text-align: center;
    padding-top: 30pt;    
  }
/*-----------------------MENU---------------------------- */

.desktop_menu{
  display: none;
}

#blurry-filter {
  width: 100%;
  height: 9rem;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 100 100'%3E%3Cfilter id='f'%3E%3CfeTurbulence type='fractalNoise' baseFrequency='4' numOctaves='1'/%3E%3C/filter%3E%3Crect width='100' height='100' style='filter:url(%23f)' opacity='.2'/%3E%3C/svg%3E");
  mask: linear-gradient(black 7rem, transparent);
  -webkit-mask: linear-gradient(black 7rem, transparent);
  backdrop-filter: blur(8px);
  -webkit-backdrop-filter: blur(8px);
  position: fixed;
  left: 0;
  top: 0;
  z-index: 1;
  pointer-events: none;
  touch-action: none;
 }
  

  
 *, *:before, *:after {
  box-sizing: inherit;
 }
  
 header {
  width: 100%;
  height: 8rem;
  position: sticky;
  top: 0;
  z-index: 1;
 }
 header > div {
  width: calc(100% - 3rem);
  max-width: 800px;
  height: 100%;
  margin: 0 auto;
  display: flex;
  align-items: center;
 }
  
 #title {
  width: 100%;
 }
 #title .parent {
  line-height: 1em;
  color: #666;
 }
 #title .name {
  font-size: 2em;
  font-weight: bold;
  color: #333;
  mix-blend-mode: difference;
 }
  
 #reference {
  display: flex;
 }
 #reference > a {
  color: #444;
 }
 #reference > a + a {
  margin-left: 1rem;
 }
  
 #folders {
  width: calc(75% - 3rem);
  margin: 0 auto;
  display: grid;
  grid-template-columns: repeat(3, minmax(200px, 1fr));
  grid-gap: 1.5rem;
 }
  
 main > article {
  width: 100%;
  height: 32px;
  padding: 1rem;
  background-color: #FFF;
 }
 main > figure {
  width: 100%;
  margin: 0;
  background-color: #FFF;
  background-size: cover;
  border-radius: 1rem;
  transition: all 100ms ease-out;
 }
 main > figure:hover {
  box-shadow: 0 16px 16px -4px rgba(0, 0, 0, 0.3);
  transform: scale(1.02);
 }
 main > figure:after {
  content: "";
  padding-bottom: 0;
  display: block;
 }

 #folders {
  margin-top: 0.5rem;
  margin-bottom: 2rem;
 }
 #folders > a {
  text-decoration:none;
  color: #000;
  width: 100%;
  text-align: center;
  height: 4rem;
  padding: 0 1.5rem;
  background-color: #FFF;
  border-radius: 1rem;
  line-height: 4rem;
  transition: all 100ms ease-out;
 }
 #folders > a:hover {
  box-shadow: 0 16px 16px -4px rgba(0, 0, 0, 0.1);
  transform: scale(1.02);
  color: red;
 }
  
 .card {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
  max-width: 300px;
  /*margin: auto;*/
  float: left;
  text-align: center;
  font-family: arial;
  height: auto;
 }
 .price {
  color: white;
  font-size: 22px;
 }
 .card button {
  border: none;
  outline: 0;
  padding: 12px;
  color: white;
  background-color: #000;
  padding-left: 5%;
  cursor: pointer;
  width: 80%;
  border-radius: 5px;
  font-size: 18px;
 }
 .card button:hover {
  opacity: 0.7;
 }
 
/* CSS productes llista*/

#templatemo_container {
	width: auto;
}

#templatemo_content{
	float:right;
	width: 75%;
}

#templatemo_center_section{
	float:right;
	width:100%;
	padding-top:5px;
  margin-left: 17.5%;
  margin-right: 17.5%;
}

#templatemo_center_section .new h1{
	color: #AA3300;
  margin: 0px 10px 3px 10px;
}

#templatemo_center_section .new h2{
	color: #AA3300;
	font-size:32px;
	margin:0px;
  line-height: 35px;
}

#templatemo_center_section .new p{
	color: #000;
	font-size:20px;
	text-align:justify;
  padding-top: 10px;
}

#templatemo_center_section .new  a{
	color :#66d2ff;
	text-decoration:none;
  padding: 10px;
}



#templatemo_center_section .new .product {
	margin: 10px 10px 10px 10px;
	width: 100%;
	height: 30%;
  padding: 10px;
  box-shadow: 0 4px 8px 0 rgb(0 0 0 / 20%);
  transition: all 100ms ease-out;
  background-color: #FFF;
}

.product:hover{
  transform: scale(1.02);
}


#templatemo_center_section .new .product .product_text{
	margin-left: 5px;
	width: 75%;
  padding: 10px;
  line-height: 35px;
}

#templatemo_center_section .new .product .product_text h3{
	margin : 2px 0px 3px 0px;
	color: #0066CC;
	font-size:29px;
  padding: 10px;
}

#templatemo_center_section .new .product .product_text p{
	margin : 0px 3px 0px 3px;
	color:#000;
	font-size:29px;
	text-align:justify;
}

#templatemo_center_section .new .product .product_text span a{
	color:#ff0000;
	font-size:29px;
	text-decoration:none;
}

span.price {
	color: #333333;
	font-size:29px;
  padding: 10px;
}

span.detail {
	color:#ff0000;
	font-size:29px;
	text-decoration:none;
  padding: 10px;
}



/*---------------------BANNER---------------------------- */

.header {
  height: 100vh;
  background-image: 
  linear-gradient(to right bottom, 
   rgba(204, 108, 108, 0.8),
   rgba(128, 22, 22, 0.8)),
 url('imagenes/retrobanner.jpg');
   /*url('https://cdn.pixabay.com/photo/2019/09/25/14/09/gadgets-4503773_1280.jpg');*/
background-size: cover;
  background-position: top;
  position: relative;
  clip-path: polygon(0 0, 100% 0, 100% 75vh, 0 100%);
}

.brand-box {
  position: absolute;
  top: 30%;
  left: 30%;
}

.brand { font-size: 20px; }

.text-box {
  position: absolute;
  top: 30%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
}

.heading-primary {
  color: #fff;


  backface-visibility: hidden;
  margin-bottom: 30px;
}

.heading-primary-main {
  display: block;
  font-size: 26px;
  font-weight: 400;
  letter-spacing: 5px;
text-transform: uppercase;
}

.heading-primary-sub {
  display: block;
  font-size: 15px;
  font-weight: 700;

}

.btn:link,
.btn:visited {
  text-transform: uppercase;
  text-decoration: none;
  padding: 10px 20px;
  display: inline-block;
  border-radius: 100px;
  transition: all .2s;
  position: relative;
}

.btn:hover {
  transform: translateY(-3px);
  box-shadow: 0 10px 20px rgba(0, 0, 0, 0.2);
}

.btn:active {
  transform: translateY(-1px);
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
}

.btn-white {
  background-color: #fff;
  color: #777;
font-size: 14px;
}

/* -------------------Noticies----------------- */
.grid-container {
  margin-left: 20%;
  margin-right: 20%;
  display: grid;
  grid-column-gap: 50px;
  grid-template-columns: auto auto auto;
  background-color: #52254600;
  padding: 0px;
  margin-bottom: 10%;
}
.grid-item:hover {
  transform: scale(1.02);
  box-shadow: 0px 16px 16px -4px rgba(0, 0, 0, 0.3);
}
.grid-item {
  box-shadow: 0px 16px 16px -4px rgba(0, 0, 0, 0.3);
  border-color: black solid;
  background-color: #ffffff;
  padding: 20px;
  color: rgb(128, 128, 128);
  font-size: 30px;
  text-align: left;
  padding-left: 28px;
  border-radius: 5px;
  background-image:"pruebaa.jpeg";
  transition: all 100ms ease-out;
}

#noticias-header {
  margin-left: 15%;
  margin-right: 20%;
  padding-left: 15px;
  height: 30px;
  margin-top: 10%;
  line-height: 30px;
}

#head-notica{

  padding-left: 5%;
  padding-right: 5%;

}

#text-noticia {
 
   font-size: 15px;
   padding-left: 10%;
   padding-right: 5%;
}

#autor {

  font-size: 10px;
  padding-left: 20%;
  font-weight: bold;

}
#fecha{

  font-size: 10px;
  padding-left: 
  10%;
  font-weight: bold;

}
#img-news {
  position:center;
  border-radius: 5px;

}

/*-----------FOOTER----------------------*/


footer{
  position: relative;
  background: #000;
  width: 100%;
  bottom: 0;
  left: 0;
}

footer .content{
  max-width: 1250px;
  margin: auto;
  padding: 30px 40px 40px 40px;
}
footer .content .top{
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 50px;
}
.content .top .logo-details{
  color: #fff;
  font-size: 30px;
}
.content .top .media-icons{
  display: flex;
}
.content .top .media-icons a{
  height: 40px;
  width: 40px;
  margin: 0 8px;
  border-radius: 50%;
  text-align: center;
  line-height: 40px;
  color: #fff;
  font-size: 17px;
  text-decoration: none;
  transition: all 0.4s ease;
}
.top .media-icons a:nth-child(1){
  background: #4267B2;
}
.top .media-icons a:nth-child(1):hover{
  color: #4267B2;
  background: #fff;
}
.top .media-icons a:nth-child(2){
  background: #1DA1F2;
}
.top .media-icons a:nth-child(2):hover{
  color: #1DA1F2;
  background: #fff;
}
.top .media-icons a:nth-child(3){
  background: #E1306C;
}
.top .media-icons a:nth-child(3):hover{
  color: #E1306C;
  background: #fff;
}
.top .media-icons a:nth-child(4){
  background: #0077B5;
}
.top .media-icons a:nth-child(4):hover{
  color: #0077B5;
  background: #fff;
}
.top .media-icons a:nth-child(5){
  background: #FF0000;
}
.top .media-icons a:nth-child(5):hover{
  color: #FF0000;
  background: #fff;
}
footer .content .link-boxes{
  width: 100%;
  display: flex;
  justify-content: space-between;
}
footer .content .link-boxes .box{
  width: calc(100% / 5 - 10px);
}
.content .link-boxes .box .link_name{
  color: #fff;
  font-size: 18px;
  font-weight: 400;
  margin-bottom: 10px;
  position: relative;
}

.content .link-boxes .box li{
  margin: 6px 0;
  list-style: none;
}
.content .link-boxes .box li a{
  color: #fff;
  font-size: 14px;
  font-weight: 400;
  text-decoration: none;
  opacity: 0.8;
  transition: all 0.4s ease
}
.content .link-boxes .box li a:hover{
  opacity: 1;
  text-decoration: underline;
}
.content .link-boxes .input-box{
  margin-right: 55px;
}
.link-boxes .input-box input{
  height: 40px;
  width: calc(100% + 55px);
  outline: none;
  border: 2px solid #AFAFB6;
  background: #140B5C;
  border-radius: 4px;
  padding: 0 15px;
  font-size: 15px;
  color: #fff;
  margin-top: 5px;
}
.link-boxes .input-box input::placeholder{
  color: #AFAFB6;
  font-size: 16px;
}
.link-boxes .input-box input[type="button"]{
  background: #fff;
  color: #140B5C;
  border: none;
  font-size: 18px;
  font-weight: 500;
  margin: 4px 0;
  opacity: 0.8;
  cursor: pointer;
  transition: all 0.4s ease;
}
.input-box input[type="button"]:hover{
  opacity: 1;
}
footer .bottom-details{
  width: 100%;
background: #2c303a;
}
footer .bottom-details .bottom_text{
  max-width: 1250px;
  margin: auto;
  padding: 20px 40px;
  display: flex;
  justify-content: space-between;
}
.bottom-details .bottom_text span,
.bottom-details .bottom_text a{
  font-size: 14px;
  font-weight: 300;
  color: #fff;
  opacity: 0.8;
  text-decoration: none;
}
.bottom-details .bottom_text a:hover{
  opacity: 1;
  text-decoration: underline;
}
.bottom-details .bottom_text a{
  margin-right: 10px;
}
@media (max-width: 900px) {
  footer .content .link-boxes{
    flex-wrap: wrap;
  }
  footer .content .link-boxes .input-box{
    width: 40%;
    margin-top: 10px;
  }

}

@media (max-width: 700px){
  footer{
    position: relative;
  }
  .content .top .logo-details{
    font-size: 26px;
  }
  .content .top .media-icons a{
    height: 35px;
    width: 35px;
    font-size: 14px;
    line-height: 35px;
  }
  footer .content .link-boxes .box{
    width: calc(100% / 3 - 10px);
  }
  footer .content .link-boxes .input-box{
    width: 60%;
  }
  .bottom-details .bottom_text span,
  .bottom-details .bottom_text a{
    font-size: 12px;
  }
}
@media (max-width: 520px){
  footer::before{
    top: 145px;
  }
  footer .content .top{
    flex-direction: column;
  }
  .content .top .media-icons{
    margin-top: 16px;
  }
  footer .content .link-boxes .box{
    width: calc(100% / 2 - 10px);
  }
  footer .content .link-boxes .input-box{
    width: 100%;
  }

}


/*------------------MEDIAS-----------------*/

/* CSS MIXTO PRODUCTOS Y MENU*/

#blurry-filter {
  width: 100%;
  height: 9rem;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 100 100'%3E%3Cfilter id='f'%3E%3CfeTurbulence type='fractalNoise' baseFrequency='4' numOctaves='1'/%3E%3C/filter%3E%3Crect width='100' height='100' style='filter:url(%23f)' opacity='.2'/%3E%3C/svg%3E");
  mask: linear-gradient(black 7rem, transparent);
  -webkit-mask: linear-gradient(black 7rem, transparent);
  backdrop-filter: blur(8px);
  -webkit-backdrop-filter: blur(8px);
  position: fixed;
  left: 0;
  top: 0;
  z-index: 1;
  pointer-events: none;
  touch-action: none;
 }
  
/*Cosas comentadas no sirven CREO*/

 /* body {
  margin: 0;
  padding: 0;
  background-color: #EEE;
  box-sizing: border-box;
  cursor: default;
 } */
  
 *, *:before, *:after {
  box-sizing: inherit;
 }
  
 header {
  width: 100%;
  height: 8rem;
  position: sticky;
  top: 0;
  z-index: 1;
 }
 header > div {
  width: calc(100% - 3rem);
  max-width: 800px;
  height: 100%;
  margin: 0 auto;
  display: flex;
  align-items: center;
 }
  
 #title {
  width: 100%;
 }
 #title .parent {
  line-height: 1em;
  color: #666;
 }
 #title .name {
  font-size: 2em;
  font-weight: bold;
  color: #333;
  mix-blend-mode: difference;
 }
  
 #reference {
  display: flex;
 }
 #reference > a {
  color: #444;
 }
 #reference > a + a {
  margin-left: 1rem;
 }
  
 main{
  width: calc(100% - 3rem);
  max-width: 1200px;
  margin: 0 auto;
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(200px, 1fr));
  grid-gap: 1.5rem;
 }
  
 main > article {
  width: 100%;
  height: 32px;
  padding: 1rem;
  background-color: #FFF;
 }
 main > figure {
  width: 100%;
  margin: 0;
  background-color: #FFF;
  background-size: cover;
  border-radius: 1rem;
  transition: all 100ms ease-out;
 }
 main > figure:hover {
  box-shadow: 0 16px 16px -4px rgba(0, 0, 0, 0.3);
  transform: scale(1.02);
 }
 main > figure:after {
  content: "";
  padding-bottom: 0;
  display: block;
 }
 .card {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
  max-width: 300px;
  /*margin: auto;*/
  float: left;
  text-align: center;
  font-family: arial;
  height: auto;
 }
 .price {
  color: white;
  font-size: 22px;
  margin-bottom: 0;
 }
 .card button {
  border: none;
  outline: 0;
  padding: 12px;
  color: white;
  background-color: #000;
  padding-left: 5%;
  cursor: pointer;
  width: 80%;
  border-radius: 5px;
  font-size: 18px;
 }
 .card button:hover {
  opacity: 0.7;
 }
 
 

/* CSS productes llista*/

#templatemo_container {
	width: auto;
  
}


#templatemo_center_section{
	float:right;
	width:100%;
	padding-top:5px;
  margin-left: 17.5%;
  margin-right: 17.5%;
  height: auto;
}

#templatemo_center_section .new .product {
	margin: 10px 10px 10px 10px;
	width: 100%;
	height:auto;
  padding: 10px;
  box-shadow: 0 4px 8px 0 rgb(0 0 0 / 20%);
  transition: all 100ms ease-out;
  background-color: #FFF;
}


#templatemo_center_section .new .product img{
	float:left;
	border:none;
	margin: 3px 5px 3px 5px;
  padding: 10px;
  height: auto;
  width: auto;

}

@media (max-width: 1400px) {
  .grid-container {
    margin-left: 10%;
    margin-right: 10%;
    grid-column-gap: 10px;
    grid-template-columns: auto auto;
    grid-template-rows: auto ;
  }
  .grid-item{
  margin-bottom: 5%;
  }
  
}


@media (max-width: 1025px) {
  footer .content .link-boxes{
    flex-wrap: wrap;
  }
  footer .content .link-boxes .input-box{
    width: 40%;
    margin-top: 10px;
  }
  .grid-container {
    margin-left: 10%;
    margin-right: 10%;
    grid-column-gap: 10px;
    grid-template-columns: auto;
    grid-template-rows: auto auto auto;
  }
  .grid-item {
    margin-bottom: 5%;
    padding-bottom: 10px;
    padding-left: 10%;

  }
  #img-news{
    margin-left: 0%;
  }
}
@media (max-width: 769px){
  footer{
    position: relative;
  }
  main{
    width: calc(100% - 7rem);
  }
  .content .top .logo-details{
    font-size: 26px;
  }
  .content .top .media-icons a{
    height: 35px;
    width: 35px;
    font-size: 14px;
    line-height: 35px;
  }
  footer .content .link-boxes .box{
    width: calc(100% / 3 - 10px);
  }
  footer .content .link-boxes .input-box{
    width: 60%;
  }
  .bottom-details .bottom_text span,
  .bottom-details .bottom_text a{
    font-size: 12px;
  }
  .grid-container {
    margin-left: 10%;
    margin-right: 10%;
    grid-column-gap: 10px;
    padding: 10px;
    margin-bottom: 10%;
  }
  .grid-item {
    margin-bottom: 5%;
    padding-bottom: 10px;
    padding-left: 10%;

  }
  #img-news{
    margin-left: 5%;
  }
  #folders {
    display: none !important;
  }
  .logo_name {
    margin-top: 200px !important;
  }
  .logo_footer {
    margin-bottom: 20px;
  }
  .iframeGM {
    margin-left: 60px;
  }
  #templatemo_center_section .new .product .product_text{
    width: 150% !important;
  }
}
@media (max-width: 481px){
  #templatemo_center_section .new .product .product_text{
    width: 300% !important;
  }
  #templatemo_center_section .new .product img{
    float: none;
  }
  footer::before{
    top: 145px;
  }
  footer .content .top{
    flex-direction: column;
  }
  .content .top .media-icons{
    margin-top: 16px;
  }
  footer .content .link-boxes .box{
    width: calc(100% / 2 - 10px);
  }
  footer .content .link-boxes .input-box{
    width: 100%;
  }
  .grid-container {
    margin-left: -1%;
    margin-right: 0%;
    grid-column-gap: 10px;
    padding: 10px;
    margin-bottom: 10%;
    margin-top: 3%;
  }
  .grid-item {
    margin-bottom: 5%;
    padding-bottom: 10px;
    padding-left: 10%;

  }
  #img-news{
    margin-left: 0%;
  }
}
